package top.qaqaq.dao.impl;

import top.qaqaq.dao.OrderDao;
import top.qaqaq.pojo.Order;

import java.text.SimpleDateFormat;

/**
 * @author RichieZhang
 * @create 2022-12-14 下午 4:18
 */
public class OrderDaoImpl extends BaseDao implements OrderDao {

    @Override
    public int saveOrder(Order order) {

        String sql = "insert into t_order(order_id,create_time,price,status,user_id) values(?,?,?,?,?)";

        SimpleDateFormat sdf = new SimpleDateFormat("yyyy-MM-dd HH:mm:ss");

        return update(sql, order.getOrderId(),sdf.format(order.getCreateTime()),order.getPrice(),order.getStatus(),order.getUserId());
    }
}
